Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Mohammed Taha <[email-masked]>
Date: Thu, 5 Apr 2018 18:45:57 +0530 (IST)

Just too many of them. 

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 	0 
Vamgao 	3.6142E+11 	[email-masked] 	201785450 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 		2018-03-31T15:45:36+05:30 
Vamgao 	3.6142E+11 	[email-masked] 	201785436 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 		2018-03-31T04:35:02+05:30 
Mark Harwood 	3.61347E+11 	[email-masked] 	201785107 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Some other reason 	I was refused perfume shipping yet your page clearly says perfume is allowed ot be shipped from the UK unto 500ml. I had two 100ml bottles in same consignment yet I was told it was not allowed. 

Secondly you valued the same at Â£70 and I paid Â£41 for it. 

Your charges are now out of control and the training of staff is lacking. Will be moving to a different shipper going forward. Despite using you many times enough is enough. Too many restrictions, too many forms, too high charges. A real rip off. 	2018-03-30T06:57:03+05:30 
abo raed 	3.61272E+11 	[email-masked] 	201784401 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-28T20:05:12+05:30 
Essam 	3.60633E+11 	[email-masked] 	201784178 	Borderlinx 	BX-AR 	Mohammed Taha 	bad 	No reason provided 		2018-03-27T04:32:00+05:30 
saadsmaad 	20307387487 	[email-masked] 	201783193 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 	I am still waiting for the reply 	2018-03-26T23:44:19+05:30 
mohamed 	1.16161E+11 	[email-masked] 	201783737 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 		2018-03-25T22:25:11+05:30 
Brettspencer13 	24176805248 	[email-masked] 	201782418 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 	I find this terribly frustrating that I still will be charged Duty by you guys, not the Border for a device I've already brought back to Canada from when I purchased it a year and a bit ago in the US. It was only in the States because I shipped it there for warranty repair work, that is what the email I sent shows very clearly. It's not about the fact that it's only $10 approximately. I'll go through the portal and pay but this will be the last time I use your service. Your lack of flexibility here is disappointing. 

Kind regards, 
Brett Spencer 
	2018-03-23T23:42:35+05:30 
suliman 	16644386108 	[email-masked] 	201782267 	Borderlinx 	BX Level 3 	Aleksandar Zivkovic 	bad 	No reason provided 		2018-03-22T17:01:46+05:30 
Hgayub 	3.61178E+11 	[email-masked] 	201782825 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-22T17:01:46+05:30 
Hayeckw 	3.60469E+11 	[email-masked] 	201781496 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 	All proper documents were presented to correct the real value of the shipment, it took a long time and did not get resolved 	2018-03-21T11:03:55+05:30 
Custoltz 	3.61159E+11 	[email-masked] 	201782410 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Other reason (please specify) 	It took almost 68 hours from the arrival of my shipment to Borderlinx until I was notified and could send it on. That is not exactly fast. 	2018-03-21T01:03:50+05:30 
Ragdah Albadri 	3.6078E+11 	[email-masked] 	201782208 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-20T18:33:17+05:30 
Jennifer Biscan 	3.61145E+11 	[email-masked] 	201782212 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The agent's knowledge is unsatisfactory 	The agent did not actually look into the inquiry just replied with a template response. This makes your customer feel disregarded and unimportant. 	2018-03-20T09:51:53+05:30 
Ahmed 	3.61062E+11 	[email-masked] 	201781910 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-20T00:02:40+05:30 
maramalk1 	21343570687 	[email-masked] 	201781877 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue took too long to resolve 		2018-03-18T18:43:47+05:30 
Siegfried Horwath 	17918573507 	[email-masked] 	201781548 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Some other reason 	Hi why after such a stress because of 2 t-Shirts? It's been 3 days for $65-Ich would I consider whether I order what again in the United States. SIGI 	2018-03-17T11:35:15+05:30 
Mrs. Eftychia Georgilis 	3.60202E+11 	[email-masked] 	201781191 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 	I have sent numerous emails about the value of my goods. I have tried to update the prices at the correct values uploaded the invoice and still everything has the wrong price. now one seems able to help me and resolve this issue. at this moment I am really concerned that I will have to ship my goods and be penalised for having the wrong prices. at the meantime my stuff is in the us when they could be on their way to the U.K. 	2018-03-17T04:46:35+05:30 
Thomas Jung7878 	3.61049E+11 	[email-masked] 	201781198 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 	Quick and excellent service 	2018-03-16T21:02:17+05:30 
Thomas Jung7878 	3.61049E+11 	[email-masked] 	201781198 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-16T06:32:09+05:30 
Sixto Jose Antonio 	13546677848 	[email-masked] 	201780832 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-16T05:50:05+05:30 
Hadi Kumait 	3.60955E+11 	[email-masked] 	201780788 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-15T08:11:47+05:30 
Adrian Eugen Kikut Lunde 	3.61013E+11 	[email-masked] 	201780801 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Other reason (please specify) 	It took a lot of time and I had to send a lot of pictures to satisfy the guy. The price was clearly stated in the ebay article, but I still had to send pictures and links several times. 	2018-03-15T07:53:41+05:30 
Fredbarman 	25898923608 	[email-masked] 	201780711 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-15T06:01:39+05:30 
Dazer1984 	3.608E+11 	[email-masked] 	201780759 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 		2018-03-15T05:36:04+05:30 
Jhonm Moreno 	3.61001E+11 	[email-masked] 	201780452 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Other reason (please specify) 	Con respecto a corregir los precios estÃ¡ bien, pero he enviado otros correos preguntando cosas y nunca responden, y el supuesto live chat, nunca hay nadie en linea para atender. Pesimo y costoso servicio. 	2018-03-14T23:41:30+05:30 
Edrees3918 	3.60994E+11 	[email-masked] 	201780370 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-14T16:01:11+05:30 
Tanja Borkenhagen 	3.60977E+11 	[email-masked] 	201780111 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-13T01:32:43+05:30 
Tareq Ash26 	3.60631E+11 	[email-masked] 	201780050 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	The issue was not resolved 		2018-03-12T23:49:04+05:30 
Khaled 	3.60054E+11 	[email-masked] 	201780053 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-12T04:31:29+05:30 
Digitalltv 	3.60932E+11 	[email-masked] 	201779522 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	Some other reason 	Too expensive for goods of value 39.99 	2018-03-11T23:03:28+05:30 
Akber Aa 	3.60915E+11 	[email-masked] 	201779254 	Borderlinx 	BX-EN-L1 	Mohammed Taha 	bad 	No reason provided 		2018-03-09T14:00:59+05:30 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm